f0ee4e Require exact version of python-javapackages

Authored and Committed by mizdebsk 6 years ago
    Require exact version of python-javapackages
    
        
file modified
+5 -2